Как включить аппаратную поддержку?

Ответить
Аватара пользователя

Автор темы
trafic777
Сообщения: 22
Зарегистрирован: 23 фев 2013, 20:43

Как включить аппаратную поддержку?

#1

Сообщение trafic777 » 16 дек 2015, 12:33

Интегрирования видеокарта Ati radeon xpress 1200
Chipset Xpress 1250 (RS600)
Southbridge Ati SB600
Cpu T3200
Ram 4Gb PC-6400
Стоит Lubuntu 14.04 32 bit, работалось 90% с документами, и больше требований не было, но в данное время ноут должен крутить мультики для ребенка, и тут начались подводные камни, видео в основном 576p, иногда 720p, начинаются подтормаживания и прочее, я так понял это из за отсутствия драйверов (нормальных драйверов) на видео-карту. Да и в браузере где есть флеш, все очень трудно работает.
Для сравнения, на Win_7 на этом же ноуте можно спокойно смотреть 720р.
Какие драйвера можно накатать, что бы задействовать аппаратные ресурсы? или надо перейти на довольно старую ОС/ядро?
В сети пишут, что бы поставить последний каталист, в котором есть поддержка аппаратная надо:
you MUST use a kernel <= 2.6.28 and Xserver <= 1.5. For example, you can use Catalyst 9-3 if you're running Ubuntu 8.04 or Debian Lenny/5.0
я с драйверами ничего не делал вообще, то есть все работало и работает на данное время с коробки.

Аватара пользователя

serg666
Сообщения: 631
Зарегистрирован: 26 фев 2013, 21:15

Re: Как включить аппаратную поддержку?

#2

Сообщение serg666 » 16 дек 2015, 16:10

ИМХО тут уже ничего не поделать, АТИ не поддерживает старые карты в своих новых драйверах. Либо переходить на очень старую версию ОС либо грузиться в винду для таких задач либо оставить так как есть.

PS А открытый драйвер АТИ не поддерживает вашу карту?

Аватара пользователя

Автор темы
trafic777
Сообщения: 22
Зарегистрирован: 23 фев 2013, 20:43

Re: Как включить аппаратную поддержку?

#3

Сообщение trafic777 » 16 дек 2015, 18:39

serg666
в системе опознало все как и есть на самом деле, но все декодирование идет на цп все равно
скрин
Изображение

на счет вашей фразы "Ати не поддерживает старые карты"
Да, это так, но посудите сами, на win os 7 или 8, проприетарые дрова последние выходили еще в 2008 г, и работают по сей день, так почему нельзя на убунту, ксубунту, лубунту и тд новых версий 14.04 и т д, ставить старый проприетарный драйвер?
Ограничение в ядре, так а ядро нельзя понизить для нужного нам?
То ядро, что мне нужно, есть в убунту 9.04, но я ее не могу установить, при загрузке выдает консоль, а я не настолько продвинутый пользователь, что бы заинсталировать ос через консоль.

Аватара пользователя

serg666
Сообщения: 631
Зарегистрирован: 26 фев 2013, 21:15

Re: Как включить аппаратную поддержку?

#4

Сообщение serg666 » 16 дек 2015, 19:59

Ну то что определилась карта это понятно. Вы вот тут гляньте есть ли какие предложения драйверов:
Изображение

Во такая беда в линуксе с драйверами, слишком они тесно интегрированы с ядром, меня всегда этот момент расстраивал. Если был бы API для драйверов мы бы имели кучу работающих драйверов к различному оборудованию.

Аватара пользователя

Автор темы
trafic777
Сообщения: 22
Зарегистрирован: 23 фев 2013, 20:43

Re: Как включить аппаратную поддержку?

#5

Сообщение trafic777 » 16 дек 2015, 21:30

serg666 писал(а):Вы вот тут гляньте есть ли какие предложения драйверов
В диспетчере драйверов нету ни единого предложения, там пусто (
думаю тему можно закрывать, придется ставить win_7, решения проблемы оказывается нету, нашел пару тем на забугорных форумах, в ребят такие же карты/чипсеты, и как не крути, завести не удалось.


JohnDoe_71Rus
Сообщения: 200
Зарегистрирован: 05 сен 2011, 15:09

Re: Как включить аппаратную поддержку?

#6

Сообщение JohnDoe_71Rus » 16 дек 2015, 21:43

ноут dell inspiron 1501. Видео аналогичное вашему.
Драйвера открытые
5.0 VGA compatible controller: Advanced Micro Devices, Inc. [AMD/ATI] RS482M [Mobility Radeon Xpress 200]
model name : AMD Turion(tm) 64 X2 Mobile Technology TL-56
cpu MHz : 800.000
model name : AMD Turion(tm) 64 X2 Mobile Technology TL-56
cpu MHz : 800.000
X.Org version: 1.15.1
dimensions: 1280x800 pixels (336x210 millimeters)
depth of root window: 24 planes
direct rendering: Yes
server glx vendor string: SGI
server glx version string: 1.4
--
OpenGL vendor string: X.Org R300 Project
OpenGL renderer string: Gallium 0.4 on ATI RS480
OpenGL version string: 2.1 Mesa 11.0.4
C флешем в линукс не важно, но это беда флеша а не линукса. Смотрю в браузере онлайн, как дает выбрать плеер 480p, 720p. Проблем не наблюдаю. Стараюсь выбирать сайты с html5 плеером.

Ответить